body 			{ margin-top : 0;  background-color : #FFFFF5; }

a:link		{ color: #0000FF; line-height: normal } 
a:active		{ color: #FF0000; line-height: normal }
a:visited		{ color: #0000FF; line-height: normal }
.bodyBlog		{ font-family: Times, serif; font-size: 11pt ; color: #333333; line-height: 1.5em; }
.bodyTimes		{ font-family: Times, serif; font-size: 12pt }
.bodyTBold		{ font-family: Times, serif; font-size: 10pt; font-weight: bold }
.body			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }
.bodyBold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold }
.bodyO		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CC6600 }
.bodyOBold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CC6600; font-weight: bold }
.bodyW		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF }
.bodyR		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000 }
.bodyBoldR		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000; font-weight: bold }
.bodyWBold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold }
.bodyList		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt ;line-height: 1.3em; }
.title		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold }
.titleO		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #CC6600 }
.titleW		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF }
.descLG		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px }
.desc			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
.descGBold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #339900 }
.descRBold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000 }
.descOBold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC6666 }
.detailsBold	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold }
.modal		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt }
.modalR		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: red }
.small		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
.smallBold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold }
.smallerBold	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold }
.smallOBold		{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC6600 }
.smallTimes		{ font-family: Times, serif; font-size: 10pt }
.smallGray		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; widows: 0 }
.smallG		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666 }
.smallGreen		{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: green }
.smallR		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: red }
.headText		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal }
.footText		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal }
.priceRed 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #990000 }
.smallPrice 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000 }
.browseHead 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #0099CC }
.browseBoxReg	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20pt; color: #B0BFDA }
.browseBoxBold	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 20pt; color: #B0BFDA }
.browseBox  	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt }
.Crumb 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.75em; }
.titleVista  	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt }

.adHeadline  	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold }
.adText 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }

td.weboBorder	{ background-color: #B65243 }
td.menuBorder	{ background-color: #CCCC99 }
td.menuBorderG	{ background-color: #666666 }

.dottedBoarderB 	{ border-bottom:1px dotted #666; line-height: 1.5em }
.dottedBoarderT 	{ border-top:1px dotted #666; }

.VerticalDash 	{ border-right:1px dashed #d5d5d5; }
.borderBottom 	{ border-bottom:1px dashed #ccc; }
.borderTop 		{ border-top:1px dashed #ccc; }

.sResultsBG		{ background-color: #CC6600 }
.sAdResultsBG	{ background-color: #996600 }
.bannerBG		{ background-color: #B6CEFF }
.navBG		{ background-color: #3333CC }
.searchBG		{ background-color: #EEEECC }
.menuBG		{ background-color: #EEEECC }
.menuHeadBG		{ background-color: #666666 }
.actionBG		{ background-color: #99CCFF }
.webyoumadeBG 	{ background-color: #C5C5C5 }
.detailsNavBG  	{ background-color: #FFFFFF }

h1			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #0099CC }
h2			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold }
h3			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CC6600; font-weight: bold }
p			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }

.ch 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; cursor: pointer }
.popup 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; }
.popup_heading 	{ color: #ce6300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; }
.popup_sitetitle 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; }
.popup_url 		{ color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; }
.popup_link 	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }

#inglist		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }
